-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cyclonedds
Binary: libddsc0debian, libcycloneddsidl0, cyclonedds-dev, cyclonedds-doc, cyclonedds-tools
Architecture: any all
Version: 0.10.2-2
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://projects.eclipse.org/projects/iot.cyclonedds
Description: Eclipse Cyclone DDS
 Eclipse Cyclone DDS is a very performant and robust open-source
 implementation of the Data Distribution Service (DDS) standard by the
 Object Management Group (OMG) and the related wire protocol for
 interoperability (RTPS). It is developed completely in the open as an
 Eclipse IoT project with a growing list of adopters, and has become a
 tier-1 middleware for the Robot Operating System (ROS 2).
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/robotics-team/cyclonedds
Vcs-Git: https://salsa.debian.org/robotics-team/cyclonedds.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake
Build-Depends: debhelper-compat (= 13), bison, cmake, cyclonedds-tools <cross>, dh-sequence-sphinxdoc <!nodoc>, doxygen <!nodoc>, graphviz <!nodoc>, libcunit1-dev <!nocheck>, libiceoryx-binding-c-dev (>= 2) [amd64 arm64 armhf mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64], libssl-dev, python3-exhale <!nodoc>
Package-List:
 cyclonedds-dev deb libdevel optional arch=any
 cyclonedds-doc deb doc optional arch=all
 cyclonedds-tools deb devel optional arch=any
 libcycloneddsidl0 deb libs optional arch=any
 libddsc0debian deb libs optional arch=any
Checksums-Sha1:
 e1e075d7eff5c0c807086f29340d1c05081779b9 6978904 cyclonedds_0.10.2.orig.tar.gz
 7ff5fe69bb7c09f6d3f61d07682237c681b6d3e3 33092 cyclonedds_0.10.2-2.debian.tar.xz
Checksums-Sha256:
 ac59ee08975cd25a1fb414ddeb0183fb8636b12d49cea80373013bea59465b43 6978904 cyclonedds_0.10.2.orig.tar.gz
 4be0d1f142c606cc20bacaab4609cc883ca3945060dda610b4ed41c977434489 33092 cyclonedds_0.10.2-2.debian.tar.xz
Files:
 fde91a78e1d9ea8d6ab39ec1e97578e3 6978904 cyclonedds_0.10.2.orig.tar.gz
 3696954819247bf59a1d7546ab8f8c2f 33092 cyclonedds_0.10.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmMsWvAUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVlXBQv7Bz9z/9k9QQFpMMij0eYunMZdcphq
9VtWaDjH9cxwBj0rguq6pW/kFCRpY/PnR69Uqjm3dB4P+Rj8dBGuAthLn4W6clm+
ykB91gVUgGoCz9Pt4URKmgDgUzkb/zOkY4f8CjGxvYQdG1Mqh2I2+q/PK5W1vLJB
RXoQbx/zqUBYUvInJ4dfZVhwbZUNq9WzNVKApAUjkKsPBv7YeUzDBSdmFXt7bozK
BSDXxXrUT6kFn/VBT2EpQjbuYbmYJBP4pcG2QYUxa+ZlKtugVLP3cyIxYcoffdml
zcmc4T3S5KXDjfYTQMYHJ9dQQOLrYxUF8UY82UIzzFKEYDQBawmwM2C1sTonNeXj
8aOPX1LhotUxxd8kEoKjLT1NI4T2zeFLigO42XFRTQ27j/gyIVmhT0MqhIfD8fwY
w0c2+3iy7gf3nJgJjCq0s5xoAnftmltEPyMPm+B85aHitKFd6/cTHcqsohfRBV2C
G/W5XksxskEfp/phYxjzfMegquzrtAOuZnCG
=2DRA
-----END PGP SIGNATURE-----
